CVE-2000-0729
CVSS2.1
发布时间 :2000-10-20 00:00:00
修订时间 :2008-09-05 16:21:44
NMCO    

[原文]FreeBSD 5.x, 4.x, and 3.x allows local users to cause a denial of service by executing a program with a malformed ELF image header.


[CNNVD]FreeBSD服务拒绝漏洞(CNNVD-200010-082)

        FreeBSD 5.x,4.x,和3.x版本存在漏洞。本地用户可以通过执行带有畸形ELF图像头的程序导致服务拒绝。

- CVSS (基础分值)

CVSS分值: 2.1 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:freebsd:freebsd:3.1FreeBSD 3.1
cpe:/o:freebsd:freebsd:3.4FreeBSD 3.4
cpe:/o:freebsd:freebsd:3.2FreeBSD 3.2
cpe:/o:freebsd:freebsd:3.0FreeBSD 3.0
cpe:/o:freebsd:freebsd:5.0FreeBSD 5.0
cpe:/o:freebsd:freebsd:3.5FreeBSD 3.5
cpe:/o:freebsd:freebsd:3.3FreeBSD 3.3
cpe:/o:freebsd:freebsd:4.0:alpha
cpe:/o:freebsd:freebsd:5.0:alpha
cpe:/o:freebsd:freebsd:4.0FreeBSD 4.0
cpe:/o:freebsd:freebsd:4.1FreeBSD 4.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2000-0729
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2000-0729
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200010-082
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/1625
(VENDOR_ADVISORY)  BID  1625
http://archives.neohapsis.com/archives/freebsd/2000-08/0337.html
(VENDOR_ADVISORY)  FREEBSD  FreeBSD-SA-00:41
http://xforce.iss.net/xforce/xfdb/5967
(UNKNOWN)  XF  freebsd-elf-dos(5967)
http://www.osvdb.org/1534
(UNKNOWN)  OSVDB  1534

- 漏洞信息

FreeBSD服务拒绝漏洞
低危 未知
2000-10-20 00:00:00 2005-05-02 00:00:00
本地  
        FreeBSD 5.x,4.x,和3.x版本存在漏洞。本地用户可以通过执行带有畸形ELF图像头的程序导致服务拒绝。

- 公告与补丁

        

- 漏洞信息

1534
FreeBSD Malformed ELF Image Header DoS
Local Access Required Denial of Service
Loss of Availability

- 漏洞描述

FreeBSD contains a flaw that may allow a local denial of service. The issue is triggered when the ELF image activator fails to perform sufficient sanity checks on the ELF image header, causing the CPU to enter a long in-kernel loop if a header is invalid or truncated, and will result in loss of availability for the platform.

- 时间线

2000-08-28 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 4.1-RELEASE, 4.1-STABLE or 5.0-CURRENT after the respective correction dates, as it has been reported to fix this vulnerability. Also, FreeBSD has released a patch.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站